# Transactions

- [Transaction Info](https://docs.inabit.com/api-reference/develop-with-inabit-api/transactions/transaction-info.md): Retrieve data on your organization's transactions
- [Create Transfer Request](https://docs.inabit.com/api-reference/develop-with-inabit-api/transactions/create-transfer-request.md): Create a money transfer request from a specific wallet.
- [Create Batch Sweeping](https://docs.inabit.com/api-reference/develop-with-inabit-api/transactions/create-batch-sweeping.md): Create a batch transfer request from multiple wallets to sweep funds
- [Create Off Ramp Request](https://docs.inabit.com/api-reference/develop-with-inabit-api/transactions/create-off-ramp-request.md): Create a swap request from a specific wallet.
- [Create inabit Wallet Swap](https://docs.inabit.com/api-reference/develop-with-inabit-api/transactions/create-inabit-wallet-swap.md): Create a swap request from a specific wallet.
- [Create Exchange Swap](https://docs.inabit.com/api-reference/develop-with-inabit-api/transactions/create-exchange-swap.md): Create a swap request from a specific wallet.
- [Edit Transaction Note](https://docs.inabit.com/api-reference/develop-with-inabit-api/transactions/edit-transaction-note.md): Edit an existing transaction's note.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.inabit.com/api-reference/develop-with-inabit-api/transactions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
